Subject: Re: bug#38699: Simple keystrokes to change font size

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 23 Dec 2019 08:28:16 +0800

Yup proving my point that he cannot change the font size permanently to
something that he can maintain without help from the menus (#38696).